=== debian/control ===
Source: ocrfeeder
Section: misc
Priority: optional
Maintainer: Joaquim Rocha
Build-Depends: debhelper (>=7.0.0), python-support (>= 0.6), cdbs (>= 0.4.49)
XS-Python-Version: >=2.4
Standards-Version: 3.8.0

Package: ocrfeeder
Architecture: all
Homepage: http://live.gnome.org/OCRFeeder
XB-Python-Version: ${python:Versions}
Depends: python-gtk2 (>=2.13), python-imaging (>=1.1), python-pygoocanvas (>=0.12.0), ${misc:Depends}, ${python:Depends}
Description: Document layout analysis and optical character recognition system
 It will process the given images and automatically outline its contents, 
 distinguish between what represents graphics and text and perform OCR 
 over the latter. It generates multiple formats being its main one ODT.
